Subject: Re: Question about Fortran.
From: Chris Faylor <[email-masked]>
To: "E.L.Varetti" <[email-masked]>
Cc: [email-masked]
Date: Fri, 20 Aug 1999 14:56:14 -0400

On Fri, Aug 20, 1999 at 03:48:29PM -0300, E.L.Varetti wrote:
>Dear people of Cygnus:
>I would need a plain Fortran compiler working under
>Windows 98 to compile some programs in that language.  Which is your
>recommendation for the task?  Thanking you in advance for your
>attention, I remain waiting for your news.

I don't have any specific recommendations, unfortunately.  Possibly
someone else on the mailing list will respond or you might have
more luck sending email to [email-masked] or [email-masked] .

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]